/*////////////// MEYER CSS RESET ////////////////////////////////////*/

/* v2.0 | 20110126
  http://meyerweb.com/eric/tools/css/reset/ 
  License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table, tbody, tfoot, thead, tr, th, td {
    vertical-align: top;
    padding: 0;
}

b, strong {
    font-weight: bold;
}

i, em {
    font-style: italic;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol {
    line-height: 1.5;
}

ul {
    line-height: 1.5;
    margin: 0 0 0 10px;
    padding: 10px;
}

    ol li, ul li {
        font-size: 12px;
    }

    ul li {
        list-style-type: disc;
    }

p {
    line-height: 1.5;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

/*////////////// PIE CSS3 SUPPORT / PNG TRANSPARENCY ////////////////////////////////////*/

/*#name
{
    behavior: url(/Portals/0/Skins/SiteName/scripts/PIE.htc);
}*/

/*////////////// DNN & COMMON MODULE SPECIFIC ////////////////////////////////////*/

.DNNEmptyPane {
    height: 0!important;
    width: 0!important;
    padding: 0!important;
    margin: 0!important;
}

#content .dnnFormError {
    font-size: 14px;
}

#content .dnnFormMessage {
    margin: 0.3em 1em;
}

#content .DnnModule {
    z-index: 10;
}

.C5SLLC_SubMenu /* Fixes z-index issue in Form Master menu */ {
    z-index: 905!important;
}

.SkinObject {
    font-weight: normal;
}

/*////////////// GENERAL ////////////////////////////////////*/

body {
    font-family: Arial, Verdana, sans-serif;
    background: #fff;
}

a.button {
    background: url("images/button-bg.png") repeat-x scroll 0 0 transparent;
    border-radius:0 0 3px 3px;
    color: #FFFFFF !important;
    display: inline-block;
    line-height: 24px;
    margin: 10px 0;
    text-align: center;
    width: 156px;
}
/*////////////// TYPE ////////////////////////////////////*/

h1, h1 .Head {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    padding-bottom: 10px;
    font-family: "PT Sans", Arial, Verdana, sans-serif;
}

h2, h2 .Head {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 5px;
    line-height: 23px;
    font-family: "PT Sans", Arial, Verdana, sans-serif;
}

h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    padding: 5px 0 0;
    font-family: "PT Sans", Arial, Verdana, sans-serif;
}

p, .Normal, .NormalBold, .NormalDisabled, .NormalDeleted, .SkinObject {
    font-size: 12px;
    color: #000;
}


p {
    padding: 10px 0;
    line-height: 18px;
}

/*////////////// LINKS ////////////////////////////////////*/

a:link {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a:visited {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #ff9806;
    text-decoration: none;
    font-weight: bold;
}

a:active {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

/*////////////// STRUCTURE ////////////////////////////////////*/

#wrapper {
    width: 980px;
    margin: 0 auto;
}

#header {
    float: left;
    width: 980px;
    height: 35px;
    margin-top: 60px;
}

#logo {
    float: left;
}

#nav {
    float: right;
}

#social {
    float: right;
    margin-left: 20px;
}

    #social a {
        float: left;
    }

    #social .twitter {
        margin-left: 4px;
    }

#content {
    float: left;
    width: 980px;
    margin-top: 40px;
}

.content-pane {
    width: 980px;
}

.left-pane {
    float: left;
    width: 760px;
    margin-right: 40px;
}

.right-pane {
    float: left;
    width: 180px;
}

#footer {
    border-top: 1px solid #E9E9E9;
    float: left;
    margin-top: 20px;
    width: 980px;
}

    #footer .credits {
        float: left;
        font-size: 11px;
        font-weight: normal;
        color: #b9b8b8;
    }

        #footer .credits a, #footer .credits span {
            font-size: 11px;
            color: #b9b8b8;
        }

            #footer .credits a:hover {
                color: #ff9806;
            }

        #footer .credits .seperator {
            padding: 0 10px;
        }

a.view-gallery {
    font-size: 17px;
    line-height: 21px;
    font-family: "PT Sans", Arial, Verdana, sans-serif;
    text-transform: lowercase;
    color: #ff9806;
    float: right;
    padding-right: 25px;
    margin: 10px 5px 0 0;
    background: url("images/arrow-icon.png") no-repeat 100% 50%;
}

.np-banner .slide {
    background-color: #fcfcfc;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 760px;
    height: 557px;
}


/*////////////// CONTAINERS ////////////////////////////////////*/

.DnnModule {
    float: left;
    padding-bottom: 20px;
    width: 100%;
}

.right-pane-grey h2 {
    text-transform: lowercase;
}

.right-pane-grey .container-content {
    background: #fcfcfc;
    border-top: 2px solid #edebeb;
    padding: 2px 12px;
}

/*////////////// GALLERY ////////////////////////////////////*/

.DnnModule-PropertyAgent {
    padding-bottom: 0px;
}

#PropertyAgentButtons {
    position: absolute;
    top: 0;
    right: 0;
}

.album {
   
}

.album h2 {
    border-bottom: 1px solid #e9e9e9;
}

.album-photos {
    padding: 10px 0 20px;
}

    .album-photos table td {
        text-align: left;
        width:190px;
    }

        .album-photos table td div {
            background: none repeat scroll 0 0 #f6f5f5;
            width: 190px;
            height: 145px;
            text-align: center;
            margin: 3px 0;
        }

/*////////////// BLOG ////////////////////////////////////*/

.upcoming-events {
    margin: 0 0 14px;
    text-align: right;
}

    .upcoming-events h3 {
        border-top: 1px solid #ECECEC;
        padding: 10px 0 0;
        margin-top: 20px;
        text-align: left;
    }

    .upcoming-events p {
        text-align: left;
    }

    .upcoming-events h3:first-child {
        border-top: 0;
        padding: 5px 0 0;
        margin: 0;
    }

    .upcoming-events > a {
        font-size: 12px;
        border-bottom: 1px solid #ff9806;
    }

/*////////////// FORMS ////////////////////////////////////*/

.NormalTextBox {
    border: 1px solid #edebeb;
    padding: 5px;
    font-weight: normal;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.DnnModule-FormMaster .container-content {
    width: 495px;
    padding: 0 20px;
}

.contact-form {
    text-align: left;
    clear: both;
    margin: 20px 0;
}

    .contact-form .SubHead {
        width: 140px;
        display: block;
        font-size: 13px;
        font-weight: bold;
        line-height: 27px;
    }

    .contact-form .NormalTextBox {
        width: 340px;
    }

    .contact-form a.send-button {
        float: right;
        background: url("images/button-bg.png") repeat-x;
        border: 1px none;
        border-radius: 3px 3px 3px 3px;
        color: #FFFFFF !important;
        display: inline-block;
        line-height: 24px;
        padding: 0 12px;
        font-size: 12px;
    }

    .contact-form td {
        padding-bottom: 20px;
    }


    .contact-form tbody tr td .normal /* "* REQUIRED" label */ {
        float: right;
        font-size: 11px;
    }

    .contact-form .green-button {
        float: right;
    }

    .contact-form .NormalRed {
        color: #c50404;
        line-height: 27px;
    }
